.lazyload--fade-in {
    opacity: 0;
    transition: opacity 0.2s linear;
}

.lazyload--fade-in.lazyloaded {
    opacity: 1;
}

.lazyload {
    background: transparent;
}

.yaml-image[src^="data:image/png;base64"] {
    opacity: 0 !important;
}

.yaml-image {
    max-width: var(--yaml-image-max-width);
    max-height: var(--yaml-image-max-height);
}
